<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="876wwqik">
  <resources>
    <component id="cv0e0" name="com_chatUnlock.xml" path="/" exported="true"/>
    <image id="p4po17" name="video.png" path="/img/" exported="true"/>
    <image id="p4po14" name="level_bg.png" path="/img/" exported="true"/>
    <image id="p4po16" name="iphone.png" path="/img/" exported="true"/>
    <component id="i5pm0" name="com_scAlbumLock.xml" path="/" exported="true"/>
    <image id="d3y01f" name="secret_bg_big.png" path="/img/" scale="9grid" scale9grid="207,271,371,542"/>
    <component id="d3y01h" name="com_imgMask.xml" path="/" exported="true"/>
    <image id="d3y01g" name="secret_bg_girl.png" path="/img/"/>
    <image id="d3y01i" name="level_bg_1.png" path="/img/"/>
    <image id="i5pm1" name="live_plt_bg.png" path="/img/" exported="true"/>
    <image id="i5pm3" name="plt_btn002.png" path="/img/"/>
    <image id="i5pm4" name="plt_btn003.png" path="/img/"/>
    <image id="i5pm5" name="plt_btn001.png" path="/img/"/>
    <image id="i5pm6" name="plt_002.png" path="/img/"/>
    <image id="i5pm8" name="plt_001.png" path="/img/"/>
    <component id="i5pmb" name="com_LiveUnlock.xml" path="/" exported="true"/>
    <component id="i5pmc" name="com_SubUnlock.xml" path="/" exported="true"/>
    <component id="i5pmd" name="btn_sub.xml" path="/" exported="true"/>
    <component id="upj11j" name="com_unlockView.xml" path="/" exported="true"/>
    <image id="azyr1j" name="unlcok_line.png" path="/img/"/>
    <component id="upj11k" name="btn_get.xml" path="/" exported="true"/>
    <component id="pjnn1x" name="btn_get1.xml" path="/" exported="true"/>
    <image id="u6nen" name="live_btn_001.png" path="/img/" exported="true" scale="9grid" scale9grid="59,36,308,78"/>
    <image id="kz401z" name="assitant.png" path="/img/"/>
    <image id="kz4021" name="assitant_bg.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>